@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700');
/* @charset "utf-8"; */

/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}

html {
	font-size: 100%;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
}

label {
	display: inline-block;
	font-weight: bold;
	margin-bottom: 5px;
	max-width: 100%;
}

ol,
ul {
	list-style: none;
}

:focus {
	outline: 0;
}

a,
a:link {
	text-decoration: none;
	outline: none;
}

figure {
	text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}

p {
	padding: 2px 0;
}

.clear {
	clear: both;
}

body {
	margin: 0 !important;
	padding: 0;
	font-family: Open Sans, Helvetica, sans-serif;
	color: #000;
	margin: 0 0 0 0px;
	background-color: #f7f3f2;
}

.top_bar {
	background: #1a82a1;
	padding: 10px 0 20px;
}

.top_bar ul {
	text-align: right;
}

.top_bar ul li {
	display: inline-block;
	margin-left: 25px;
}

.top_bar ul li a {
	font-size: 14px;
	color: #fff;
}

.logo {
	float: left;
	margin: 10px 0;
}

.navigation {
	margin: 30px 0 0;
	float: right;
}

.navigation ul {
	text-align: right;
	margin-right: 50px;
}

.navigation ul li {
	display: inline-block;
	margin: 5px 0 0 20px;
	position: relative;
}

.navigation ul li a {
	font-size: 14px;
	color: #1a82a1;
	display: block;
	padding: 10px 0;
}

.navigation ul li ul {
	position: absolute;
	background: #fff;
	width: 350px;
	border: 1px solid #ccc;
	border-radius: 5px;
	text-align: left;
	display: none;
	top: 42px;
	padding: 20px 0;
}

.navigation ul li ul li {
	display: block;
	margin: 0 0 4px 0;
	padding: 0 0 4px 0;
	border-bottom: #eee dashed 1px;
	text-transform: uppercase;
}

.navigation ul li ul li a {
	display: block;
	padding: 0 0 0 15px;
	line-height: 36px;
}

.navigation ul li ul li a:hover {
	background: #f7f3f2;
}

.navigation ul li:hover ul {
	display: block;
}

.banner-area img {
	width: 100%;
}

.seccess-form h2 {
	font-size: 36px;
	color: #626262;
	font-weight: 600;
	text-align: center;
	margin: 60px 0 30px;
}

.section-about {
	padding-bottom: 50px;
}

.section-about h2 {
	font-size: 36px;
	color: #626262;
	font-weight: 600;
	text-align: center;
	margin: 60px 0 0;
}

.section-about p {
	color: #626262;
	font-size: 24px;
	text-align: center;
	font-weight: 300;
	line-height: 34px;
	margin: 20px 0 0;
}

.social-uni {
	margin-top: 50px;
}

.social-item {
	text-align: center;
	background: #dbd7d7;
	border-radius: 30px;
	padding: 20px;
	margin-top: 55px;
	position: relative;
}

.social-item a {
	display: block;
}

.social-item i {
	font-size: 60px;
	color: #1a82a1;
	margin-bottom: 15px;
}

.social-item h4 {
	font-size: 24px;
	color: #1a82a1;
	line-height: 32px;
}

.af1 {
	position: absolute;
}

.men-img {
	text-align: center;
}

.section-packages {
	padding-bottom: 30px;
	float: left;
	width: 100%;
}

.package-item {
	width: 20%;
	float: left;
	text-align: center;
	border-left: 1px solid #d8d5d4;
}

.packages-wrap {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	background: #fff;
}

.packages-wrap .package-item:first-child {
	border: none;
}

.package-header {
	padding: 0 15px;
	text-align: center;
	background: #3bc2ea;
	background: -moz-linear-gradient(top, #3bc2ea 0%, #1c86a6 100%);
	background: -webkit-linear-gradient(top, #3bc2ea 0%, #1c86a6 100%);
	background: linear-gradient(to bottom, #3bc2ea 0%, #1c86a6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3bc2ea', endColorstr='#1c86a6', GradientType=0);
}

.package-header h3 {
	font-size: 24px;
	color: #fff;
	padding: 5px 0;
}

.package-body {
	background: #fff;
	padding: 20px 35px 35px;
}

.package-body input[type=text] {
	border: 2px solid #d5d5d5;
	height: 36px;
	width: 100%;
	text-align: center;
	padding: 0 5px;
	margin-top: 15px;
	color: #9b9898;
	line-height: 36px;
}

.package-body input[type=email] {
	border: 2px solid #d5d5d5;
	height: 36px;
	width: 100%;
	text-align: center;
	padding: 0 5px;
	margin-top: 15px;
	color: #9b9898;
	line-height: 36px;
}

.package-body input[type=submit],
.package-body input[type=button] {
	font-size: 13px;
	color: #2395b7;
	font-weight: 700;
	border: 1px solid #d5d5d5;
	padding: 4px 5px;
	cursor: pointer;
	border-radius: 30px;
	background: none;
	width: 100%;
	text-transform: uppercase;
	margin-top: 25px;
}

.section-packages h1 {
	font-size: 40px;
	color: #2191b2;
	text-align: center;
	font-weight: 700;
	padding: 35px 0;
	line-height: 28px;
}

.section-packages h1 a {
	color: #2191b2;
	font-weight: 700;
}

.package-item h4 {
	font-size: 18px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 10px;
}

.package-item h6 {
	font-size: 14px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 10px;
}

.package-item2 h6 {
	font-size: 14px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 10px;
}

.price {
	display: block;
	font-size: 50px;
	color: #34b5da;
	font-weight: 700;
}

.section-packages h2 {
	font-size: 40px;
	color: #555454;
	font-weight: 300;
	text-align: center;
	padding: 50px 0 20px;
	clear: both;
}

.section-packages p {
	color: #555454;
	font-size: 24px;
	font-weight: 300;
	line-height: 44px;
	padding-top: 15px;
}

.content-image {
	float: right;
	margin: 20px 0 20px 20px;
}

.section-packages ul {
	clear: both;
	padding-top: 15px;
}

.section-packages ul li {
	color: #555454;
	font-size: 24px;
	font-weight: 300;
	line-height: 44px;
	background: url(../images/arrow.png) no-repeat left center;
	padding-left: 35px;
	background-size: 25px;
	float: left;
	width: 33.333%;
}

.section-packages ul li a {
	color: #1a82a1;
}

.section-packages ul li a:hover {
	color: #555454;
}

.section-info {
	background: #208dae;
	padding: 30px 0;
	clear: both;
}

.section-info ul {}

.section-info ul li {
	text-align: center;
	border-left: 4px solid #fff;
	padding-bottom: 50px;
	position: relative;
}

.section-info ul li h4 {
	font-size: 24px;
	color: #fff;
	padding: 10px 30px;
}

.section-info p {
	font-size: 14px;
	color: #fff;
	margin: 0 30px;
}

.icon-image img {
	height: 150px;
	width: auto;
}

.section-info ul li:first-child {
	border: none;
}

.section-testimonial {
	padding-bottom: 30px;
}

.section-testimonial h3 {
	font-size: 46px;
	color: #208dae;
	font-weight: 600;
	text-align: center;
	margin: 50px 0 0;
}

.testimonial {
	margin: 0;
	border: 4px solid #208dae;
	padding: 10px 0;
	margin: 40px 0 0;
}

.testimonial p {
	font-size: 16px;
	color: #393a3a;
	font-weight: 600;
	line-height: 34px;
	margin-top: 20px;
}

.testimonial h5 {
	color: #208dae;
	font-weight: 600;
	text-align: right;
	line-height: 26px;
}

.testimonial h5 span {
	display: block;
	font-weight: 600;
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	zoom: 1;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

.slick-slide img {
	display: block;
}

.slick-slide img.slick-loading {
	background: white url(./ajax-loader.gif) center center no-repeat;
	padding-bottom: 100%;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}


/* Arrows */
.slick-prev,
.slick-next {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: 50%;
	margin-top: -10px;
	padding: 0;
	border: none;
	display: none !important;
}

.slick-prev:focus,
.slick-next:focus {
	outline: none;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
	font-family: "slick";
	font-size: 20px;
	line-height: 1;
	color: white;
	opacity: 0.85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: -25px;
}

.slick-prev:before {
	content: '\8592';
}

.slick-next {
	right: -25px;
}

.slick-next:before {
	content: '\8594';
}

/* Dots */
.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	position: absolute;
	bottom: -45px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0px;
	width: 100%;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin: 0px 3px;
	padding: 0px;
}

.slick-dots li a {
	display: block;
	height: 12px;
	width: 12px;
	outline: none;
	line-height: 0;
	font-size: 0;
	color: transparent;
	padding: 5px;
	border-radius: 50%;
	background: #393a3a;
}

.slick-dots li.slick-active a {
	background: #208dae;
}


.t-image {
	position: relative;
}

.copyright {
	text-align: center;
	padding: 20px 15px;
	margin-top: 40px;
	background: #35c8f5;
	background: -moz-linear-gradient(top, #35c8f5 0%, #2190b1 100%);
	background: -webkit-linear-gradient(top, #35c8f5 0%, #2190b1 100%);
	background: linear-gradient(to bottom, #35c8f5 0%, #2190b1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35c8f5', endColorstr='#2190b1', GradientType=0);
}

.copyright p {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 3px;
}

.copyright p a {
	color: #fff;
	text-decoration: underline;
}

.copyright p a:hover {
	color: #fff;
	text-decoration: none;
}

footer h3 {
	color: #1f8dae;
	font-size: 36px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin: 50px 0 0;
}

.contact-form {
	background: #fff;
	padding-bottom: 30px;
	margin-top: 30px;
}

.contact-form .form-control {
	border: none;
	border-radius: 0;
	border-bottom: 1px solid #cacaca;
	font-size: 16px;
	padding-left: 15px;
	height: 60px;
	margin-top: 5px;
}

.contact-form textarea.form-control {
	height: 150px;
}

.contact-form input[type=submit] {
	background: #1f8dae;
	font-size: 30px;
	font-weight: 700;
	width: 210px;
	padding: 5px 15px;
	text-transform: uppercase;
	color: #fff;
	border: none;
	border-radius: 15px;
	margin: 0 auto;
	margin-top: 50px;
	display: block;
	cursor: pointer;
}

/*.contact-img{margin-top:150px;}*/
.security_code {
	width: 90%;
	float: right;
	margin: 45px 0 45px;
	color: #495057;
	text-transform: uppercase;
}

.contact-form input.security_inbox {
	width: 170px;
	height: 32px;
	line-height: 32px;
	background: #fff;
	color: #495057;
	margin: 0 20px 0 12px;
	border: #ccc solid 1px;
	padding-left: 10px;
}

.height60 {
	height: 60px;
}

.packages-wrap1 {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	margin: auto;
	width: 42%;
}

.package-item1 {
	width: 50%;
	float: left;
	text-align: center;
	border-left: 1px solid #d8d5d4;
}

.packages-wrap1 .package-item1:first-child {
	border: none;
}

.package-item1 h4 {
	font-size: 18px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 0;
}

.packages-wrap2 {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	margin: auto;
	width: 25%;
}

.package-item2 {
	width: 100%;
	float: left;
	text-align: center;
	border-left: 1px solid #d8d5d4;
}

.package-item2 h4 {
	font-size: 18px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 0;
}

p small {
	font-size: 12px;
}

p small a {
	color: #2191b2;
}

p small a:hover {
	color: #9b9898;
}

.packages-wrap3 {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	margin: auto;
	width: 68%;
}

.package-item3 {
	width: 33.33%;
	float: left;
	text-align: center;
	border-left: 1px solid #d8d5d4;
}

.packages-wrap3 .package-item3:first-child {
	border: none;
}

.package-item3 h4 {
	font-size: 18px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 0;
}

.margtop20 {
	margin-top: 20px;
}

.packages-wrap4 {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	overflow: hidden;
	margin: auto;
	width: 75%;
}

.package-item4 {
	width: 25%;
	float: left;
	text-align: center;
	border-left: 1px solid #d8d5d4;
}

.packages-wrap4 .package-item4:first-child {
	border: none;
}

.package-item4 h4 {
	font-size: 18px;
	color: #9b9898;
	font-weight: 900;
	padding: 0 0 0;
}

.parallax-bg {
	background-image: linear-gradient(127deg, #1a82a1 0%, #2190b1 91%);
	overflow: hidden;
	padding: 40px 0;
	margin-top: 50px;
}

.views-links {}

.views-links li {
	text-align: center;
	float: left;
	width: 16.66666%;
	padding: 20px 10px;
}

.views-links li a {
	color: #fff;
}

.views-links li .fa {
	font-size: 50px;
}

.views-links h4 {
	padding-top: 10px;
	font-weight: 400;
	font-size: 24px;
}

.margtop205 {
	margin-top: 205px;
}

.faq-sec {}

.faq-pages {
	background: url(../images/loop-blog.jpg) repeat;
	border: 1px solid #ADAEAE;
	box-shadow: 0 0 1px 1px #E2E2E2, 0 0 1px 1px #E2E2E2 inset;
	padding: 0 15px 0;
	margin-bottom: 40px;
	width: 100%;
}

.faqbg {
	background: url(../images/faq.png) no-repeat;
	color: #F4E3C8;
	height: 43px;
	margin: 0 auto;
	padding-top: 10px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	bottom: 11px;
	width: 60%;
}

.faqstyle {
	padding: 15px 0;
	line-height: 35px;
	color: #555454;
	font-size: 20px;
}

a.alink {
	color: #2191b2;
}

a.alink:hover {
	color: #9b9898;
}

.social-top {
	float: left;
	padding-bottom: 20px;
}

.social-top a {
	margin-right: 6px;
}

.boldfont {
	font-weight: bold !important;
}

@media screen and (max-width:1199px) {
	.package-header h3 {
		font-size: 20px;
	}

	.package-item h4 {
		font-size: 20px;
	}

	.package-item1 h4 {
		font-size: 20px;
	}

	.package-item2 h4 {
		font-size: 20px;
	}

	.package-item3 h4 {
		font-size: 20px;
	}

	.package-item4 h4 {
		font-size: 20px;
	}

	.package-body {
		padding: 20px 20px 35px;
	}

	.t-image {
		top: 0;
	}
}

@media screen and (max-width:991px) {
	.navbar-toggler {
		float: right;
		margin: 30px 0 0;
	}

	.navigation ul {
		border-top: 1px solid #ccc;
		padding-top: 10px;
		text-align: left;
	}

	.navigation ul li {
		float: none;
		display: block;
		margin: 0;
		line-height: 36px;
	}

	.navigation {
		float: none;
		clear: both;
		margin: 0;
		padding: 15px 0 15px;
	}

	.social-item h4 {
		font-size: 18px;
		line-height: 26px;
	}

	.social-item {
		border-radius: 10px;
	}

	.package-item {
		width: 33.333%;
	}

	.package-item1 {
		width: 33.333%;
	}

	.package-item3 {
		width: 33.333%;
	}

	.package-item4 {
		width: 25%;
	}

	.package-header {
		padding: 0 25px;
	}

	.section-packages p {
		font-size: 20px;
		line-height: 38px;
	}

	.section-packages ul li {
		font-size: 18px;
	}

	.section-info p {
		margin: 0;
	}

	.section-info ul li h4 {
		padding: 10px 0;
	}

	.icon-image img {
		height: 100px;
	}

	.section-about h2 {
		font-size: 30px;
	}

	.navigation ul li ul {
		position: relative;
		top: 0;
	}

	.views-links li {
		width: 100%;
	}

	.margtop205 {
		margin-top: 0px;
	}

	.section-packages h1 {
		line-height: 40px;
		padding: 0 0 35px;
	}

	.faqbg {
		width: 100%;
		font-size: 11px;
	}

	.faqstyle {
		font-size: 15px;
		line-height: 25px;
	}

	.social-top {
		width: 100%;
		text-align: center;
	}
}

@media screen and (max-width:767px) {
	.packages-wrap1 {
		width: 100%;
	}

	.packages-wrap2 {
		width: 100%;
	}

	.packages-wrap3 {
		width: 100%;
	}

	.packages-wrap4 {
		width: 100%;
	}

	.package-item {
		width: 100%;
		margin: 0 0 20px;
	}

	.package-item1 {
		width: 100%;
		margin: 0 0 20px;
	}

	.package-item2 {
		margin: 0 0 20px;
	}

	.package-item3 {
		width: 100%;
		margin: 0 0 20px;
	}

	.package-item4 {
		width: 100%;
		margin: 0 0 20px;
	}

	.package-header h3 {
		font-size: 24px;
		padding: 10px 0;
	}

	.package-body input[type="text"] {
		height: 34px;
	}

	.package-body input[type="submit"] {
		padding: 10px 5px;
	}

	.section-packages ul li {
		width: 50%;
	}

	.section-packages p {
		font-size: 16px;
		line-height: 30px;
	}

	.section-info ul li {
		border: none;
	}

	.testimonial,
	.testimonial h5 {
		text-align: center;
	}

	.af1 {
		display: none;
	}
}

@media screen and (max-width:576px) {
	.top_bar ul {
		text-align: center;
	}

	.top_bar ul li {
		margin: 0 10px;
	}

	.top_bar ul li a {
		font-size: 12px;
	}

	.content-image {
		margin: 25px 0;
		float: none;
	}

	.section-packages ul li {
		width: 100%;
	}

	.section-testimonial h3 {
		font-size: 36px;
	}
}

#navbarsExampleDefault ul li:nth-child(4) ul li:nth-child(5) {
	display: none;
}

.contact-form {
	display: none;
}

footer h3 {
	margin-bottom: 30px;
}

ol.bullet {
	margin: 0 0 20px;
}

ol.bullet li {
	background: url(../images/bullet.png) top 12px left no-repeat;
	padding-left: 14px;
	line-height: 30px;
	border-bottom: #ccc solid 1px;
	text-align: left;
	font-size: 11px;
	color: #9b9898;
	font-weight: 900;
}

ol.bullet li a {
	color: #9b9898;
	font-weight: 900;
}

.navigation ul li:nth-child(5) ul {
	width: 250px;
}

.navigation ul li:last-child ul {
	width: 200px;
}

.seccess-form {
	margin: 0 auto;
	padding-top: 30px;
	max-width: 100%;
	clear: both;
}

.seccess-form .form-control {
	margin-bottom: 15px;
}

.seccess-form input[type=submit] {
	background: rgb(32, 141, 174);
	border: none;
	padding: 10px 25px;
	color: #fff;
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

.seccess-form h4 {
	text-align: center;
	margin: 30px 0;
	color: rgb(98, 98, 98);
	font-size: 20px;
	line-height: 30px;
}

.loading {
	text-align: center;
	font-size: 14px;
	padding: 10px;
}
.loadingbg {
	position: fixed;
	z-index: 1049;
	background: black;
	opacity: .5;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}